/* about page */
#about-page {
	background-image: url(../images/section-about.tiny.png);
	background-size: cover;
}

#services-page {
	background-image: url(../images/section-our-services.tiny.png);
	background-size: cover;
}

#contact-page {
	background-image: url(../images/section-contact.tiny.png);
	background-size: cover;
}

.header-emphasize {
	color: #f6b137;
	font-weight: bold !important;
}

.preloader_image {
	background: url(../img/au-preloader.gif) no-repeat 50% 50% transparent;
}

.icon-style-1 {
	color: #a9c200;
}

.icon-style-2 {
	color: #00b4c2;
}

ul.list-styled.font-default-1 li {
	color: #777a7c
}

.header_absolute.cover-background.about {
	background-image: url("../images/header_absolute_about.tiny.png");
}

.header_absolute.cover-background.products {
	background-image: url("../images/header_absolute_products.tiny.png");
}

.header_absolute.cover-background.products-microsoft365 {
	background-image: url("../images/header_absolute_microsoft365.tiny.png");
}

.header_absolute.cover-background.products-web-application {
	background-image: url("../images/header_absolute_web_application.tiny.png");
}

.header_absolute.cover-background.products-ls-retail {
	background-image: url("../images/header_absolute_ls_retail.tiny.png");
}

.header_absolute.cover-background.products-sap-b-one {
	background-image: url("../images/header_absolute_sap_b_one.tiny.png");
}

.header_absolute.cover-background.products-power-bi {
	background-image: url("../images/header_absolute_power_bi.tiny.png");
}


.header_absolute.cover-background.products-odoo {
	background-image: url("../images/header_absolute_odoo.png");
}

.header_absolute.cover-background.products-tmp {
	background-image: url("../images/tmp/header_absolute_tmp.png");
}



.header_absolute.cover-background.services {
	background-image: url("../images/header_absolute_services.tiny.png");
}

.header_absolute.cover-background.services-it-solutions {
	background-image: url("../images/header_absolute_it_solution.tiny.png");
}

.header_absolute.cover-background.services-provider-consults {
	background-image: url("../images/header_absolute_provider_consults.tiny.png");
}

.header_absolute.cover-background.services-business-process-improvement {
	background-image: url("../images/header_absolute_business_process_improvement.tiny.png");
}


.header_absolute.cover-background.erp {
	background-image: url("../images/header_absolute_erp.tiny.png");
}

.header_absolute.cover-background.erp-production {
	background-image: url("../images/header_absolute_production.tiny.png");
}

.header_absolute.cover-background.erp-accounting-and-scm {
	background-image: url("../images/header_absolute_accounting_and_scm.tiny.png");
}

.header_absolute.cover-background.erp-crm-and-sfa {
	background-image: url("../images/header_absolute_crm_and_sfa.tiny.png");
}



.header_absolute.cover-background.cases {
	background-image: url("../images/header_absolute_cases.tiny.png");
}

.header_absolute.cover-background.cases-NYLA_Group {
	background-image: url("../images/header_absolute_cases_NYLA_Group.tiny.png");
}

.header_absolute.cover-background.cases-Pino_Latte {
	background-image: url("../images/header_absolute_cases_Pino_Latte.tiny.png");
}

.header_absolute.cover-background.cases-Spica_International {
	background-image: url("../images/header_absolute_cases_Spica_International.tiny.png");
}

.header_absolute.cover-background.cases-Hollywood_International {
	background-image: url("../images/header_absolute_cases_Hollywood_International.tiny.png");
}

.header_absolute.cover-background.cases-RMUTTO {
	background-image: url("../images/header_absolute_cases_RMUTTO.tiny.png");
}




.header_absolute.cover-background.contact {
	background-image: url("../images/header_absolute_contact.tiny.png");
}

